<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>contact.html</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>
				<table border="1">
					<thead>
						<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
						<td>Premium</td>
						<td>&#8369; 1,000.00</td>
						<td>Enjoy all benefits of the package and also include site support and maintenance</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3" align="center">Additional features after initial project is inclusive of charges</th>
						</tr>

					</tfoot>


					</tr>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" last="last_name" id="last_name" required autocomplete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number"><br>

					<label for="service_type">Service type:</label><br>
					<select name="service_type" id="service_type">
						<option value="front_end">Frond End Programming</option>
						<option value="back_end">Back End Programming</option>
						<option value="full_stack">Full Stack Programming</option>		
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="role1" id="role1" value="email"><label for="role1">Email</label><br>
					<input type="checkbox" name="role2" id="role2" value="phone"><label for="role2">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="package_type" id="package1" value="basic">
					<label for="package1">Basic</label><br>

					<input type="radio" name="package_type" id="package2" value="premium">
					<label for="package2">Premium</label><br><br>

					<label for="message">Message:</label><br>
					<textarea name="message" rows="5" id="message"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>

				</form>
			</section>
		</main>
	</body>
</html>